/*
Theme Name: Savoir Faire Alsace
Theme URI: https://www.illicoweb.com
Description: Hello Elementor Child Theme
Author: Studio illicoweb
Author URL: https://www.illicoweb.com
Template: hello-elementor
Version: 1.0.0
License: GNU General Public License v2 or later
License URL: https://www.gnu.org/licenses/gpl-2.0.html
*/
/* Placer votre CSS ci-dessous */


/* DEFAUT (hors elementor) */
:root {
    --border-radius-principal: 10px;
    --border-radius-secondaire: 10px;
}


/* PLAN DU SITE */
ul.elementor-sitemap-list {padding: 0;column-count: 3;-webkit-column-count: 3;-moz-column-count: 3;color:white;}
ul.elementor-sitemap-list>li.elementor-sitemap-item {background-color: var(--e-global-color-primary);padding: 15px;border-radius: var(--border-radius-secondaire);display: inline-block;width: 100%;margin: 10px 0;}
ul.elementor-sitemap-list li.elementor-sitemap-item a {color: white !important;}
ul.elementor-sitemap-list>li ul.children li a {font-weight: 500;}
ul.elementor-sitemap-list>li ul.children>li ul.children li a {font-weight: 300;}

@media (min-width: 768px) and (max-width: 1024px) {
	ul.elementor-sitemap-list  {column-count: 2;-webkit-column-count: 2;-moz-column-count: 2;}
}

@media (max-width: 767px) {
	ul.elementor-sitemap-list  {column-count: 1;-webkit-column-count: 1;-moz-column-count: 1;}
}


/* TARTE AU CITRON */
div#tarteaucitronAlertBig::before {content: '\1F36A' !important;}


/* SEARCH & FILTER */
form.searchandfilter {/* background-color: var(--e-global-color-secondary); */border-radius: var(--border-radius-principal);padding: 10px 25px;margin-bottom: 1em;border: 2px solid var(--e-global-color-primary);}
form.searchandfilter ul {display: flex;align-items: center;gap: 1em;padding: 0;}
form.searchandfilter ul select,
form.searchandfilter ul input {border-radius: var(--border-radius-secondaire);}

/* Impact sur tout le site */
dd, dl, dt, li, ol, ul, ul.elementor-nav-menu--dropdown {font-size: inherit;}

	/* Image avec légende */
figure.wp-caption img {border-radius: 10px 10px 0 0}
figure.wp-caption figcaption {background-color: var(--e-global-color-secondary);color: var(--e-global-color-accent);padding: 5px 20px;border-radius: 0 0 10px 10px;text-align:right;}


/* HEADER */
header .elementor-42 .elementor-element-f1dd1e4 .elementor-icon {padding: 20px 13px !important;}


/* FOOTER */
ul#menu-footer li, ul#menu-footer li a {color: white;}
a.elementor-icon.elementor-social-icon {font-size: var(--icon-size, 25px);}


/* TITRE H1 SOULIGNE */
.titre-souligne h1,
.fiche-lei h1 {display:inline-block;margin-bottom:80px;position:relative}
.titre-souligne h1::before,
.fiche-lei h1::before {content:"";position:absolute;bottom:-50px;left:-35%;width:50vw;height:2px;background:var(--e-global-color-primary);z-index:5}
.titre-souligne h1::after,
.fiche-lei h1::after {content:"";position:absolute;bottom:-80px;left:-35%;width:65px;height:65px;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='46' height='41' viewBox='0 0 46 41' fill='none'%3E%3Cpath d='M4.28083 32.5873C7.62349 34.9061 10.7124 33.1788 14.8179 33.6817C16.6847 33.9104 19.5925 34.3072 19.5925 34.3072C19.5925 34.3072 23.9904 35.4409 26.6721 34.7762C30.6774 33.7834 31.326 30.5187 34.4102 27.8967C37.1277 25.5864 39.6434 25.0988 41.4898 22.1117C43.4113 19.0031 44.8674 16.3265 43.3009 13.0432C42.0742 10.4722 39.7084 10.256 37.3738 8.50899C35.1414 6.83849 33.7912 6.01937 31.6113 4.28747C29.6209 2.70614 29.2274 0.495384 26.6721 0.0659386C23.7555 -0.424201 22.4804 1.93261 19.9217 3.34934C15.0335 6.05596 12.1528 7.60495 8.23222 11.4797C4.21666 15.4483 0.0184298 17.7023 0.000144086 23.2061C-0.0131213 27.1988 0.885752 30.2321 4.28083 32.5873Z' fill='%23F08984' fill-opacity='0.7'/%3E%3Cpath d='M25.0229 8.62155C21.3835 9.45074 19.9911 9.50022 16.6608 11.8776C11.0815 15.8604 9.46652 21.7161 11.2339 28.1822C13.2118 35.4183 19.0869 39.834 26.8567 40.0545C32.7437 40.2215 36.5827 38.109 40.5061 33.8809C45.9999 27.9604 45.9987 19.9824 43.6306 13.7771C41.2625 7.57187 36.3475 7.86019 30.8035 7.92012C28.7729 7.94208 26.9991 8.17132 25.0229 8.62155Z' fill='%23E60E0C'/%3E%3C/svg%3E");background-repeat:no-repeat;background-size:contain;background-position:center;transform:translateX(-50%);z-index:6}

    /* Fiche détail LEI */
.fiche-lei h1 {margin-left: 50px;margin-bottom: 30px ;}
.fiche-lei h1::before,
.fiche-lei h1::after {left: -30px;}
.fiche-lei h1::before {bottom: -25px;}
.fiche-lei h1::after {bottom: -50px;}

@media (max-width: 1024px) {
    .titre-souligne h1 {margin-bottom: 50px;}
    .titre-souligne h1::before {bottom: -25px;}
    
    .titre-souligne h1::before,.fiche-lei h1::before {left: 0;width: 80vw;}
    .titre-souligne h1::after,.fiche-lei h1::after {bottom: -45px;left: -8px;width: 45px;height: 45px;}

    .fiche-lei h1 {margin-left: 30px;margin-bottom: 10px;}
}
@media (max-width: 767px) {
    .fiche-lei h1 {margin-left: 15px;}
    .fiche-lei h1::before {width: 75vw;}

    .titre-souligne h1::after,.fiche-lei h1::after {bottom: -37px;left: -8px;width: 25px;height: 25px;}
}


/* TITRE H2 SOULIGNE */
    /* Symbole à gauche et barre à droite */
main h2 {display: inline-block;margin-bottom: 45px !important;position: relative;}
main h2::before {content: "";position: absolute;bottom: -25px;left: 0;width: 100%;height: 2px;background: var(--e-global-color-primary);z-index: 5;}
main h2::after {content: "";position: absolute;bottom: -45px;left: -20px;width: 45px;height: 45px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='46' height='41' viewBox='0 0 46 41' fill='none'%3E%3Cpath d='M4.28083 32.5873C7.62349 34.9061 10.7124 33.1788 14.8179 33.6817C16.6847 33.9104 19.5925 34.3072 19.5925 34.3072C19.5925 34.3072 23.9904 35.4409 26.6721 34.7762C30.6774 33.7834 31.326 30.5187 34.4102 27.8967C37.1277 25.5864 39.6434 25.0988 41.4898 22.1117C43.4113 19.0031 44.8674 16.3265 43.3009 13.0432C42.0742 10.4722 39.7084 10.256 37.3738 8.50899C35.1414 6.83849 33.7912 6.01937 31.6113 4.28747C29.6209 2.70614 29.2274 0.495384 26.6721 0.0659386C23.7555 -0.424201 22.4804 1.93261 19.9217 3.34934C15.0335 6.05596 12.1528 7.60495 8.23222 11.4797C4.21666 15.4483 0.0184298 17.7023 0.000144086 23.2061C-0.0131213 27.1988 0.885752 30.2321 4.28083 32.5873Z' fill='%23F08984' fill-opacity='0.7'/%3E%3Cpath d='M25.0229 8.62155C21.3835 9.45074 19.9911 9.50022 16.6608 11.8776C11.0815 15.8604 9.46652 21.7161 11.2339 28.1822C13.2118 35.4183 19.0869 39.834 26.8567 40.0545C32.7437 40.2215 36.5827 38.109 40.5061 33.8809C45.9999 27.9604 45.9987 19.9824 43.6306 13.7771C41.2625 7.57187 36.3475 7.86019 30.8035 7.92012C28.7729 7.94208 26.9991 8.17132 25.0229 8.62155Z' fill='%23E60E0C'/%3E%3C/svg%3E");background-repeat: no-repeat;background-size: contain;background-position: center;transform: translateX(-50%);z-index: 6;}

    /* Symbole à droite et barre à gauche */
main .hero-barre h2::before {width: 136%;}
main .hero-barre h2::after {left: 137%;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='62' height='57' viewBox='0 0 62 57' fill='none'%3E%3Cpath d='M56.0097 46.1196C51.4271 49.4014 47.1925 46.9569 41.5641 47.6686C39.0049 47.9922 35.0185 48.5537 35.0185 48.5537C35.0185 48.5537 28.9892 50.1583 25.3129 49.2176C19.8219 47.8124 18.9327 43.1921 14.7045 39.4812C10.9789 36.2116 7.53018 35.5214 4.99887 31.2939C2.36464 26.8944 0.368446 23.1063 2.51604 18.4596C4.19776 14.8209 7.44109 14.5149 10.6417 12.0425C13.7021 9.67827 15.5531 8.51901 18.5416 6.06791C21.2702 3.8299 21.8097 0.7011 25.3129 0.0933205C29.3112 -0.600357 31.0593 2.73515 34.5671 4.74021C41.2685 8.57078 45.2178 10.763 50.5926 16.2468C56.0976 21.8635 61.8531 25.0535 61.8782 32.8428C61.8963 38.4936 60.6641 42.7864 56.0097 46.1196Z' fill='%23F08984' fill-opacity='0.7'/%3E%3Cpath d='M27.5737 12.2017C32.5631 13.3753 34.472 13.4453 39.0376 16.8099C46.6864 22.4466 48.9005 30.734 46.4775 39.8852C43.7659 50.1263 35.7117 56.3756 25.0598 56.6877C16.9892 56.9241 11.7262 53.9343 6.34751 47.9504C-1.18413 39.5714 -1.1825 28.2803 2.06398 19.4983C5.31044 10.7162 12.0486 11.1242 19.649 11.209C22.4328 11.2401 24.8646 11.5646 27.5737 12.2017Z' fill='%23E60E0C'/%3E%3C/svg%3E");}

    /* Fiche détail LEI */
.fiche-lei h2 {/* margin-left: 10px; */margin-bottom: 35px !important;}
.fiche-lei h2::before {left: 0%;width: 115%;bottom: -5px;}
.fiche-lei h2::after {left: -10%;bottom: -25px;}

@media (max-width: 1024px) {
    main h2 {margin-bottom: 20px !important;}
    
    main .hero-barre h2::before {width: 100%;}
    main .hero-barre h2::after {left: 100%;}
}
@media (max-width: 767px) {
    main h2::after {left: 5px;}

    .fiche-lei h2 {margin-left: 20px;}
    .fiche-lei h2::after {width: 25px;height: 25px;bottom: -17px;left: -10px;}
}


/* ACCUEIL */
.home main {overflow: hidden;}

    /* Les savoir-faire */
.bcl-savoir-faire .swiper.swiper-pointer-events {overflow: visible;}

.elementor-widget-loop-carousel .swiper-slide .forme-arrondie{position:relative;padding-top:15px}
.elementor-widget-loop-carousel .swiper-slide .forme-arrondie::before{content:"";position:absolute;inset:-5%;background-image:url(/wp-content/uploads/2026/05/bg-forme-hover.svg);background-repeat:no-repeat;background-position:center;background-size:contain;transform:translate(3%,-1%);z-index:-1;opacity:0;transition:opacity 0.25s ease;pointer-events:none}
.elementor-widget-loop-carousel .swiper-slide:hover .forme-arrondie::before{opacity:1}

.elementor-widget-loop-carousel .swiper-slide .forme-arrondie img{display:block;position:relative;width: 100%;aspect-ratio: 358 / 347;object-fit: cover;clip-path: polygon(41.80% 2.24%, 38.83% 2.95%, 36.18% 3.57%, 33.77% 4.16%,31.53% 4.78%, 29.39% 5.49%, 27.28% 6.34%, 25.12% 7.39%,22.84% 8.70%, 20.38% 10.33%, 17.65% 12.34%, 13.15% 16.22%,9.34% 20.42%, 6.19% 24.92%, 3.70% 29.70%, 1.85% 34.74%,0.64% 40.01%, 0.06% 45.48%, 0.09% 51.14%, 0.73% 56.96%,1.97% 62.92%, 4.02% 69.39%, 6.70% 75.30%, 10.00% 80.65%,13.86% 85.38%, 18.26% 89.50%, 23.16% 92.96%, 28.53% 95.74%,34.34% 97.81%, 40.54% 99.16%, 47.10% 99.75%, 52.03% 99.69%,56.64% 99.22%, 60.97% 98.32%, 65.06% 97.01%, 68.94% 95.29%,72.65% 93.16%, 76.22% 90.62%, 79.70% 87.68%, 83.13% 84.34%,86.52% 80.60%, 90.82% 74.91%, 94.21% 68.91%, 96.77% 62.67%,98.53% 56.26%, 99.55% 49.75%, 99.90% 43.21%, 99.62% 36.72%,98.76% 30.35%, 97.39% 24.16%, 95.55% 18.23%, 93.28% 13.04%,90.61% 8.93%, 87.56% 5.78%, 84.16% 3.47%, 80.46% 1.86%,76.49% 0.83%, 72.27% 0.27%, 67.84% 0.03%, 63.24% 0.01%,58.50% 0.06%, 56.76% 0.10%, 55.06% 0.18%, 53.38% 0.30%,51.73% 0.46%, 50.09% 0.65%, 48.46% 0.89%, 46.82% 1.17%,45.17% 1.48%, 43.50% 1.84%, 41.80% 2.24%);}

        /* Flèches */
.elementor-widget-loop-carousel .elementor-swiper-button::before{content:"";position:absolute;inset:0;background-repeat:no-repeat;background-position:center;background-size:contain;opacity:0;transition:opacity 0.2s ease;z-index:0}
.elementor-widget-loop-carousel .elementor-swiper-button-prev::before{background-image:url(/wp-content/uploads/2026/05/bg-arrow-left-hover.svg)}
.elementor-widget-loop-carousel .elementor-swiper-button-next::before{background-image:url(/wp-content/uploads/2026/05/bg-arrow-right-hover.svg)}
.elementor-widget-loop-carousel .elementor-swiper-button:hover::before{opacity:1}
.elementor-widget-loop-carousel .elementor-swiper-button svg{position:relative;z-index:1;width:28px;height:auto}

    /* Actualités */
@media (min-width:1025px) {
    .bloc-actu .e-loop-item:nth-child(2n+1) img {height: 500px !important;}
}

    /* Carte */
#map .map-img svg {width: 100%;}
#map .map-img a.active path, 
#map .map-img a path:hover {fill:var(--e-global-color-primary);}

@media (max-width:1024px) {
	#map .map-img {text-align: center;}
    #map .map-img svg {height: 45vh;width: auto;}
}


/* LANDING */
.landings.nb_col_4 {column-gap: 50px;}

.landings .landing .landing-link{position:relative;padding-top:15px}
.landings .landing .landing-link::before{content:"";position:absolute;inset:-5%;background-image:url(/wp-content/uploads/2026/05/bg-forme-hover.svg);background-repeat:no-repeat;background-position:center;background-size:contain;transform:translate(3%,-9%);z-index:-1;opacity:0;transition:opacity 0.25s ease;pointer-events:none}
.landings .landing:hover .landing-link::before{opacity:1}

.landings .landing .landing-link img.landing-img{display:block;position:relative;width: 100%;height: auto;aspect-ratio: 358 / 347;object-fit: cover;clip-path: polygon(41.80% 2.24%, 38.83% 2.95%, 36.18% 3.57%, 33.77% 4.16%,31.53% 4.78%, 29.39% 5.49%, 27.28% 6.34%, 25.12% 7.39%,22.84% 8.70%, 20.38% 10.33%, 17.65% 12.34%, 13.15% 16.22%,9.34% 20.42%, 6.19% 24.92%, 3.70% 29.70%, 1.85% 34.74%,0.64% 40.01%, 0.06% 45.48%, 0.09% 51.14%, 0.73% 56.96%,1.97% 62.92%, 4.02% 69.39%, 6.70% 75.30%, 10.00% 80.65%,13.86% 85.38%, 18.26% 89.50%, 23.16% 92.96%, 28.53% 95.74%,34.34% 97.81%, 40.54% 99.16%, 47.10% 99.75%, 52.03% 99.69%,56.64% 99.22%, 60.97% 98.32%, 65.06% 97.01%, 68.94% 95.29%,72.65% 93.16%, 76.22% 90.62%, 79.70% 87.68%, 83.13% 84.34%,86.52% 80.60%, 90.82% 74.91%, 94.21% 68.91%, 96.77% 62.67%,98.53% 56.26%, 99.55% 49.75%, 99.90% 43.21%, 99.62% 36.72%,98.76% 30.35%, 97.39% 24.16%, 95.55% 18.23%, 93.28% 13.04%,90.61% 8.93%, 87.56% 5.78%, 84.16% 3.47%, 80.46% 1.86%,76.49% 0.83%, 72.27% 0.27%, 67.84% 0.03%, 63.24% 0.01%,58.50% 0.06%, 56.76% 0.10%, 55.06% 0.18%, 53.38% 0.30%,51.73% 0.46%, 50.09% 0.65%, 48.46% 0.89%, 46.82% 1.17%,45.17% 1.48%, 43.50% 1.84%, 41.80% 2.24%);}

.landings .landing h3.landing-title {color: var(--e-global-color-text);text-align: center;}


/* MOTEUR DE RECHERCHE */
.elementor-popup-modal .block-elasticsearch #illicosearch-search {border: none;margin: 0 15px;width: -moz-available;width: -webkit-fill-available;}
.elementor-popup-modal .block-elasticsearch #illicosearch-search::placeholder {color: var(--e-global-color-secondary);text-transform: none;font-size: 1.2em;font-weight: 400;}



/*** LEI ***/
    /* Liste */
.global_result .div-button button {font-family: var(--e-global-typography-text-font-family);}
.global_result .div-button button#filter-button {background-color: var(--e-global-color-primary);color: white;border-radius: 10px !important;display: flex;align-items: center;flex-direction: row-reverse;gap: .5em;}
.global_result .div-button button#filter-button svg {margin: 0;}
.global_result .div-button button#filter-button svg path {fill: white;}

/* #left-column, #favorisLEI {display: grid;width: 100%;grid-template-columns: repeat(3, 1fr);column-gap: 2em;}
#left-column > :last-child {grid-column: 1 / -1;} */
/* #left-column, #favorisLEI {justify-content: space-between;} */
@media (min-width:1025px) {
	#right-column {padding-left: 30px;}
}
@media (max-width: 426px) {
  .global_result.carteActive .btn-nb {top:150px;}
  .global_result.carteActive .div-list #right-column {top:275px;}
}

	/* Card */
.lei-fiche{border:none;}
.lei-fiche .lei-img-fiche,
.lei-fiche .lei-img-fiche img {height: 300px;padding: 0;}
.lei-fiche .lei-img-fiche>a>img{border-radius:20px!important}

.lei-fiche .infos-ppal{padding:0;}
.lei-fiche .infos-ppal .lei-nom-fiche h3{color:var(--e-global-color-secondary)}

/* @media (min-width:1025px) {
    .lei-fiche{width: 32%;}
} */
            /* Map */
.MapNumero .leaflet-popup-content .lei-img-fiche a>img {border-radius: 20px 20px 0 0 !important;}

        /* Filtres */
.form_flux .bloc-titre h2 {text-transform: initial;}

/* .form_flux .form_optional_value > div{border-bottom:2px solid var(--e-global-color-primary)}
.form_flux .form_optional_value > div > span, 
.form_flux .recherche_mots_cles_input span {color:var(--e-global-color-secondary)} */

.form_flux button.filter-button,
.form_flux .btn.btn-reset[type=button]{background-color:var(--e-global-color-primary);color:#fff;border-radius: 10px !important;text-transform:initial;font-weight: 700;font-size: initial;}
.form_flux button.filter-button:hover,
.form_flux .btn.btn-reset[type=button]:hover{background: #000000;color:#fff;}
.form_flux .btn.btn-reset[type=button]{line-height: 1.8;}

/* .form_flux .form_section_content{flex-wrap: wrap;}
.form_flux .form_section_content,
.form_flux .form_section_content .checkbox_global{display:flex;gap:10px;margin:0}
.form_flux [type="checkbox"]:not(:checked),
.form_flux [type="checkbox"]:checked{margin:0}
.form_flux [type="checkbox"]:not(:checked):before,
.form_flux [type="checkbox"]:checked:before{background:#F2F2F2;border:none} */

/* .form_flux .form_section_content .dates_start_end{display:flex;margin:0 0 20px;gap:10px}
.form_flux .form_section_content .dates_start_end .date_start,
.form_flux .form_section_content .dates_start_end .date_end{display:flex;align-items:center;gap:10px;margin:0;}
.form_flux .form_section_content .dates_start_end .form_span_text{width:stretch;margin:0} */

/* .form_flux input[type=text], 
.form_flux input[type=date], 
.form_flux input[type=email], 
.form_flux input[type=number], 
.form_flux input[type=password], 
.form_flux input[type=search], 
.form_flux input[type=tel], 
.form_flux input[type=text], 
.form_flux input[type=url], 
.form_flux textarea,
.form_flux select{background:#F2F2F2;border:none;border-radius:10px !important;} */

/* @media (max-width: 767px) {
    .form_flux .form_section_content .dates_start_end {flex-direction:column;}
} */


    /* Détail */
.container {max-width: 90vw;}
.fiche-lei {margin-top: 9em;}

.breadcrumb-item+.breadcrumb-item::before {content: ">";}

.fiche-lei .h4{font-size: 1.5rem;}

@media (max-width: 767px) {
    .fiche-lei {margin-top: 11em;}
}

        /* Card */
.fiche-lei .card {background-color: #F5F5F5;}
.fiche-lei .card button {background-color: var(--e-global-color-secondary);border-radius: 0;font-family: var(--e-global-typography-text-font-family);font-size: 1.1em;font-weight: 700;line-height: 1;}
.fiche-lei .card button:hover {background-color: var(--e-global-color-primary);}

        /* Diaporama */
.bloc-img {height: 80vh;}

#diapo span {border-radius: 0 0 0 10px;}
#diapo .pb-2.pe-2 span {margin-bottom: .5rem;}
#diapo .pb-2.ps-2 span {margin-bottom: .5rem;margin-left: .5rem;}
#diapo .pt-2.ps-2 span {margin-left: .5rem;}

@media (min-width: 768px) {
    #diapo #img-first {padding-left: 0;}
    #diapo #img-last {padding-right: 0;}
}
@media (min-width: 768px) and (max-width: 1024px) {
    .bloc-img {height:60vh;}
}
@media (max-width: 767px) {
    .bloc-img {height: 35vh;padding: 0;}
}
    
        /* Prochaines dates */
.fiche-lei a.btn.lien-voir-plus {background-color: var(--e-global-color-primary);color: #fff;border:none;padding:15px;border-radius: 15px;}
.fiche-lei a.btn.lien-voir-plus:hover{background:#000;}


        /* Bloc Dates */
.table-secondary {--bs-table-bg: transparent;}
.fiche-lei table tr, .fiche-lei table tr td {border: none;}
table tbody>tr:nth-child(odd)>td,table tbody>tr:nth-child(odd)>th {background-color: #F0898433;}

@media (max-width: 767px) {
    .fiche-lei table tr {display:flex;flex-direction:column;}
}

        /* Bloc carto */
.fiche-lei .carte-detail .leaflet-container {z-index: 1;}
.fiche-lei .carte-detail .leaflet-control-fullscreen a{background-size: 20px;background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.75 0.75V5.12235M0.75 0.75H5.12235M0.75 0.75L5.85108 5.85108M0.75 16.782V12.4096M0.75 16.782H5.12235M0.75 16.782L5.85108 11.6809M16.782 0.75H12.4096M16.782 0.75V5.12235M16.782 0.75L11.6809 5.85108M16.782 16.782H12.4096M16.782 16.782V12.4096M16.782 16.782L11.6809 11.6809' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");background-position: center !important;}
.fiche-lei .carte-detail .leaflet-touch .leaflet-control-layers,
.fiche-lei .carte-detail .leaflet-touch .leaflet-bar{border:none;box-shadow:1px 1px 5px 3px rgb(0 0 0 / .2);border-radius:0;}
.fiche-lei .carte-detail .leaflet-touch .leaflet-bar a {background-color: var( --e-global-color-secondary );color: white;border-radius: 0 !important;}
.fiche-lei .carte-detail .leaflet-bar a:hover{color:var(--sit-principal-color);font-weight:700;}

        /* Bloc coordonnées */
.bloc-reservation a {display: block;background-color: var(--e-global-color-secondary);color: white;padding:20px 30px;margin-bottom: 20px;text-transform: uppercase;text-align: center;}
.bloc-reservation a:hover {background-color: var(--e-global-color-primary);color: white;}

address.bloc-coordonnees a {display:block;background-color:#F5F5F5;padding:20px 30px;margin:20px 0;}
address.bloc-coordonnees svg {stroke: var(--e-global-color-secondary);margin-right:20px;}

        /* Bloc réseaux sociaux */
.card h5 {margin-top: 0;margin-bottom: 20px;}
.fa-facebook-f:before,.fa-instagram:before,.fa-youtube:before,.fa-google:before {color: var(--e-global-color-secondary);font-size: 1.4em;}
.fa-facebook-f:hover:before,.fa-instagram:hover:before,.fa-youtube:hover:before,.fa-google:hover:before {color: var(--e-global-color-primary);}